@REM Windows Start Script for Altirra
@ECHO OFF
setlocal
set RELEASE=SillyPack2k16
if exist Altirra\Altirra.exe goto :demo
ECHO Unpack the contents of the archive to a folder and run %RELEASE%.bat from there.
pause
goto :EOF

:demo
start Altirra\Altirra.exe /portable /f /disk:%RELEASE%.atr
exit
